export default {
    "menus":{
        "首页": "Home",
        "实时生产监控": "Dashboard",
        "仪表盘": "Dashboard",
        "设备管理": "Device",
        "产品管理": "Product",
        "生产管理": "Production",
        "质量管理": "Quality",
        "系统管理": "System",
        "用户管理": "User",
        "角色管理": "Role",
        "菜单管理": "Menu",
        "部门管理": "Dept",
        "岗位管理": "Job",
        "字典管理": "Dict",
        "参数管理": "Config",
        "通知公告": "Notice",
        "操作日志": "Log",
        "登录日志": "LoginLog",
        "定时任务": "Task",
        "系统监控": "Druid",
        "系统工具": "Tools",
        "大盘监控": "DruidWallBoard",
        "SQL监控": "DruidSql",
        "统计监控": "DruidStat",
        "添加": "Add",
        "修改": "Edit",
        "删除": "Delete",
        "组织架构": "Organization",
        "针管理": "Needle",
        "加工次数管理": "Process",
    },
    "common": {
        "新增": "Add",
        "修改": "Edit",
        "删除": "Delete",
        "搜索": "Search",
        "重置": "Reset",
        "导入": "Import",
        "导出": "Export",
        "确定": "Confirm",
        "取消": "Cancel",
        "成功": "Success",
        "失败": "Error",
        "操作": "Operation",
        "详情": "Detail",
        "状态": "Status",
        "序号": "ID",
        "创建时间": "Create Time",
        "更新时间": "Update Time"
    },
    "validate": {
        "required": "Can not be empty",
        "format": "Format is incorrect",
        "length": "Length is incorrect",
        "range": "Range is incorrect",
        "max": "Maximum value is",
        "min": "Minimum value is"
    },
    "login": {
        "标题": "CASM",
        "用户登录": "User Login",
        "登录": "Login in",
        "账号": "Username",
        "密码": "Password",
        "验证码": "Code",
        "记住密码": "Remember Me",
        "登录中": "Logging in",
        "立即注册": "Register Now",        
        "版权": "Copyright © 天津市再登软件有限公司, LIMITED All rights reserved"
    },
    "tagsView": {
        "隐藏搜索": "Hide Search",
        "显示搜索": "Show Search",
        "显隐列": "Hide/Show Column",
        "刷新": "Refresh",
        "关闭": "Close",
        "关闭其它": "Close Others",
        "关闭所有": "Close All",
        "显示": "Show",
        "隐藏": "Hide",
    },
    "settings": {
        "title": "Page style setting",
        "theme": "Theme Color",
        "tagsView": "Open Tags-View",
        "fixedHeader": "Fixed Header",
        "sidebarLogo": "Sidebar Logo"
    }
}